Comment 2 for bug 1818049

Debdiff for virtualbox-hwe on xenial, to be applied on top of version 5.1.38-dfsg-0ubuntu1.16.04.1.